RK-A2 - Task #3747

Allow users to choose section, type and difficulty in chat interface

10/11/2024 05:32 AM - Ram Kordale

Status: Feedback
Priority: Urgent
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/11/2024

100%
0.90 hour
0.00 hour

Description

While ingesting questions to DS, create and update 3 new fields section, type and difficulty.

While displaying allow users to choose section, type and difficulty in chat interface

History

#1 - 10/16/2024 03:17 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time setto 1.40 h

#2 - 10/17/2024 12:47 PM - Ram Kordale
- Estimated time changed from 1.40 h to 0.90 h

#3 - 10/22/2024 06:37 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 10/22/2024 06:37 AM - Shubham Boke

- Status changed from In Progress to Resolved

#5 - 10/22/2024 06:37 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 01/16/2025 04:27 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#7 - 02/06/2025 09:11 AM - Shubham Boke

- Assignee changed from Shubham Boke to Dewakar Chaubey

#8 - 02/06/2025 09:13 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

03/14/2025
